## unyaffs 0.9.6

=== debian/changelog ===
unyaffs (0.9.6-1) unstable; urgency=low

  * Initial packaging (Closes: #703816)

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Tue, 09 Apr 2013 08:42:29 -0600
