=== debian/control ===
Source: unyaffs
Section: devel
Priority: extra
Maintainer: Matthew Fischer <matthew.fischer@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.4
Homepage: https://github.com/ehlers/unyaffs
Vcs-Git: git://github.com/ehlers/unyaffs.git
Vcs-Browser: https://github.com/ehlers/unyaffs

Package: unyaffs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extracts files from a YAFFS2 filesystem image
 Unyaffs is a program to extract files from a YAFFS2 filesystem image.
 Currently it can only extract images created by mkyaffs2image.
