=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	CFLAGS=-D_FORTIFY_SOURCE=2 dh_auto_build

%:
	dh $@
