## unyaffs 0.9.7

=== debian/changelog ===
unyaffs (0.9.7-1) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Moved to debhelper compat level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 25 Apr 2024 20:56:00 +0200

unyaffs (0.9.7-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Package has been orphaned as per #920202 (and verified out-of-band).
    Therefore, change maintainer to Debian QA Group. (Closes: #919965)

 -- dann frazier <dannf@debian.org>  Tue, 22 Jan 2019 13:22:14 -0700

unyaffs (0.9.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with glibc 2.28. (Closes: #915997)
  * Build with default CFLAGS for non-empty -dbgsym.
  * Use the upstream manpage. (Closes: #805593)
  * Remove incorrect Vcs-Git and Vcs-Browser fields. (Closes: #916117)
  * Priority: extra -> optional

 -- Adrian Bunk <bunk@debian.org>  Sun, 06 Jan 2019 23:30:37 +0200
