=== debian/control ===
Source: unyaffs
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/ehlers/unyaffs
Vcs-Browser: https://salsa.debian.org/debian/unyaffs
Vcs-Git: https://salsa.debian.org/debian/unyaffs.git
Rules-Requires-Root: no

Package: unyaffs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extracts files from a YAFFS2 filesystem image
 Unyaffs is a program to extract files from a YAFFS2 filesystem image.
 Currently it can only extract images created by mkyaffs2image.
