=== debian/watch ===
version=3
https://github.com/ehlers/unyaffs/tags .*/v?(\d[\d\.]+)\.tar\.gz
